Bug 843049 - ip.sh assigns IP address to "wrong" interface for host with multiple interfaces on same network
Summary: ip.sh assigns IP address to "wrong" interface for host with multiple interfac...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: resource-agents
Version: 6.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 6.4
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks: 857217 917738 987123
TreeView+ depends on / blocked
 
Reported: 2012-07-25 12:21 UTC by Ryan McCabe
Modified: 2013-07-22 18:22 UTC (History)
9 users (show)

Fixed In Version: resource-agents-3.9.2-14.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 819494
: 857217 917738 (view as bug list)
Environment:
Last Closed: 2013-02-21 07:52:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0288 0 normal SHIPPED_LIVE resource-agents bug fix and enhancement update 2013-02-20 20:36:39 UTC

Comment 7 errata-xmlrpc 2013-02-21 07:52:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0288.html


Note You need to log in before you can comment on or make changes to this bug.